

.mrp-sidebar-tab {
    display: none !important;
}

ul.mrp-menu-v2-h a {
    font-size: 13px;
}

ul.mrp-menu-v2-h-top {
    margin-left: 15px;
}

.mrp-weblet-menu a {
    font-size: 14px;
}

#mrp-container1 {
        background: url("_media/css/transparent.png") top center no-repeat transparent;
        background-size:cover;
}
#content-wrapper {
        padding-top: 0;
}
#mrp-container1.main-nav-scrolled {
        background: url("_media/custom/more-marketing-banner.jpg") top center no-repeat #0a0a0a;
                background-size:cover;
}


@media (min-width:1400px) {

#mrp-container19 .mrp-resp-banner ul.images img {
    width: 100% !important;
    height: auto !important;
}

}


#mrp-container19 .mrp-resp-banner .mrp-js-banner-content {
        top: 60%;
}
#mrp-container19 .mrp-resp-banner .mrp-js-banner-hero-text {
        font-size: 38px;
        text-transform: uppercase;    
}
#mrp-container19 {
        min-height: 100px;
        width: 100%;
        padding: 0;
}
#mrp-container19 .weblet-inner {
    max-width: 100%;
}


@media (min-width:841px) {

#mrp-container19 .mrp-resp-banner {
        padding-bottom: 0;
        height: 550px;
}
#mrp-container19 .mrp-resp-banner ul.images img {
    width: auto;
    height: 100%;
}

}

@media (max-width:840px) {

#mrp-container19 .mrp-resp-banner ul.images img {
    width: auto;
    height: 100%;
}

#mrp-container2 {
        position: absolute;
        top: 0;
        left: 50px;
        right: 50px;
        z-index: 10000;
}

}


@media (max-width: 650px) {
	
.mrp-resp-banner {
	height: 450px;
	padding-bottom: 0;
}
#mrp-container19 .mrp-resp-banner .mrp-js-banner-hero-text {
        font-size: 30px;
}

}

